Debian and Ubuntu both want libgrcypt11-dev explicitly specified
[OpenSRF.git] / src / extras / Makefile.install
index 2c3036f..b33eef3 100644 (file)
@@ -80,7 +80,7 @@ DEBS =  \
        libexpat1-dev\
        libfile-find-rule-perl\
        libfreezethaw-perl\
-       libgcrypt-dev \
+       libgcrypt11-dev \
        libgdbm-dev \
        liblog-log4perl-perl\
        libmemcache-dev\